Subject: RE:Madison Park Comforter Set #Ref 2021112100090020
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Nov 2021 13:49:44 -0800

Dear Gary,

Thank you for contacitng Designer Living.  In the description it states the following...

"This GOTS certified organic cotton comforter features a textured pattern to create a contemporary casual look."

We aslo list in the features...

"Made with GOTS certified organic cotton (#CU807689)"

Right below that it states,

"OEKO-TEX Certified, includes no harmful substances or chemicals (SHHO 073426 TESTEX)"

The item itself is only certified as OEKO piece.  It is made with the GOTS certified organic cotton.  That is why it does not show as  certified as GOTS.

Gordon

Designer Living

Customer Service

===============================================================================

Hi,

I have a question about the Madison Park 4 piece Organic Comforter set that comes with a pillow.

I see that it has a GOTS and Textile certification in the description but I am wondering why the tags on the product and the packaging does not mention anything about it being organic with the certification.

Thank you,

Gary